/* STYLES FOR JOOMLA! EDITOR */
hr#system-readmore  { border: red dashed 1px; color: red; }
hr.system-pagebreak { border: gray dashed 1px; color: gray; }

.rt-social-buttons .social-button {
    background: none repeat scroll 0 0 #222222;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
    color: #cccccc;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}

.rt-social-buttons {
    margin: 24px 0 0;
}

#rt-footer .rt-social-buttons {
    margin: -5px 0 ;
}
#rt-footer a {
    color: #FFFFFF;
}
#rt-footer a:hover {
    color: #CCCCCC;
}

.rt-social-buttons .social-button {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    font-size: 18px;
    height: 30px;
    line-height: 35px;
    margin-right: 5px;
    text-align: center;
    width: 30px;
}
.rt-social-buttons .social-button span {
    line-height: 30px;
    vertical-align: top;
}

.rt-social-buttons .social-button:hover {
    color: #FFFFFF !important;
}

.rt-social-buttons .social-button.rt-social-button-5:hover {
    background: none repeat scroll 0 0 #ff0000;
}
.rt-social-buttons .social-button.rt-social-button-6:hover {
    background: none repeat scroll 0 0 #ff6600;
}

.box-rem {
    background: none repeat scroll 0 0 #FFCCCC;
    border: 1px solid #CC0000;
}

.box22 {
    background: none repeat scroll 0 0 #313842;
    border: 1px solid #404c5c;
    color: #FFFFFF;
}

.box22 h2 {
    color: #ffffff;
}

.fp-roksprocket-strips-mainbottom .sprocket-strips-container > li .sprocket-strips-item .sprocket-strips-content .sprocket-strips-title {
    color: #434343;
    display: block;
    font-family: georgia, times new roman, times, serif;
    font-size: 200%;
    font-weight: normal;
    margin: 5px 0 12px;
}

body h1 {
    font-size: 200%;
}
body h2, body .title, body .component-content h2 {
    font-size: 170%;
}
body h3 {
    font-size: 160%;
}
body h4 {
    font-size: 140%;
}
body h5 {
    font-size: 120%;
}

.gf-menu .item .menu-image {
    max-width: 28px;
}

.sprocket-strips-title {
    font-size: 16px;
    line-height: 150%;
}

.rt-custom-blog  .lead {
    font-size: 14px;
    line-height: 150%;
}

.pathway {
    color: #dddddd;
}

.fp-roksprocket-strips-top .sprocket-strips-title {
    margin: 10px 5px;
}
.fp-roksprocket-strips-top .sprocket-strips-text {
    color: #FFFFFF;
    font-size: 17px;
    line-height: 150%;
    margin: 0 5px;
    letter-spacing: .5px;
}
.fp-roksprocket-strips-top .sprocket-strips-title a {
    color: #FFFFFF;
    font-size: 23px;
    line-height: 150%;
    letter-spacing: .5px;
}
.fp-roksprocket-strips-top .sprocket-strips-item {
    height: 320px;
    border-color: #000000;
}
/*IZQUIERDA
.fp-roksprocket-strips-top .sprocket-strips-title, .fp-roksprocket-strips-top .sprocket-strips-text {
    background-color: rgba(0, 0, 0, 0.6);
    width: 40%;
    padding: 10px;
    border-radius: 4px 4px 4px 4px;
}
IZQUIERDA*/

.fp-roksprocket-strips-top .sprocket-strips-item {
    background-repeat: no-repeat;
    background-size: cover;
}

.fp-roksprocket-strips-top .readon {
    margin: 10px 5px;
}

.fp-roksprocket-strips-top .sprocket-strips-text p {
    margin-bottom: 0;
}

.rt-socialbuttons {
    height: 20px;
    text-align: right;
    margin-top: -31px;
    padding-bottom: 6px;
}

.email-icon a {
    border-radius: 100%;
    color: #6E6E6E;
    height: 25px !important;
    width: 25px;
    padding: 5px 3px 1px 3px;
    text-align: center;
}
.email-icon a:hover {
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    color: #FF6600 !important;
}
.component-content ul.actions {
    margin-left: -8px;
}


#mooquee-text.mooquee-text a:hover {
    color: #EAD9BB !important;
}

.gf-menu .item .menu-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*oculta flecha de menu padre*/
.gf-menu li.parent > .item:after {
    display: none;
}

/*elimina espacio de flecha en menu padre*/
.gf-menu li.parent > .item {
    padding-right: 14px;
}

.sprocket-strips-title-home {
    font-size: 14px;
    font-weight: 600;
}

.rokajaxsearch .inputbox {
    height: 30px;
}
/*para prueba de galeria en sprocket*/
.fp-roksprocket-strips-showcase .sprocket-strips-content {
    height: 61px;
}
/*forzar corte de palabras en Encontrar inmueble del menu*/
.gf-menu .item185 {
    max-width: 85px;
}
/*ajuste botones menu*/
.gf-menu .item {
    padding-bottom: 5px !important;
}
/*ajuste menu*/
.gf-menu {
    margin-left: 10px;
}
.fp-roksprocket-strips-top {
    padding: 0;
}

/*clases de los titulos del menu de revistas*/
.titles a:hover {
    color: #EEE1C4 !important;
}
.titles a {
    color: #FFFFFF !important;
}


.titles2 a:hover {
    color: #eee1c4 !important;
}

.titles2 a {
    color: #ffffff;
    font-size: 135%;
}

/*ajuste paginacion en 1 linea*/
.pagination ul > li > a, .pagination ul > li > span {
    float: none;
}

.issues_galery:hover {
	position: relative;
    transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	transition: all 0.2s ease-in-out 0s;
	z-index: 100;
}

.gf-menu.l1 > li > .item .menu-image {
    margin-top: -7px;
}

.mod_simple_marquee_content {
    height: 56px !important;
}

a {
    transition: none;
}

#rt-mainbody .component-content {
    margin: 25px ;
}

p {
    text-align: justify;
}

.sprocket-strips-text, .lead {
    text-align: left !important;
}

.sprocket-strips-title-home {
    text-align: left !important;
}

/*oculta boton leer mas en mosaico de categorias de articulos*/
.sprocket-mosaic-item .sprocket-readmore {
    display: none;
}

.mooquee-text {
    font-size: 17px;
}

/*posicion iconos del login*/
.cbLoginForm .inputbox {
    background-position: 0px !important;
}

/*tabla de contenido*/
.article-contents p {
    font-weight: bold;
    margin-bottom: 10px;
}
.article-contents a {
    color: #3C0B00;
}
.article-contents {
    background-color: #F4EBCF;
    border: 1px solid #3C0B00;
    border-radius: 4px;
    box-shadow: 5px 5px 5px #CCCCCC;
    color: #3C0B00;
    display: list-item;
    margin: 15px 0 30px auto;
    padding: 10px 10px 0;
    margin-left: auto;
    height: 185px;
    overflow: auto;
}
.article-contents:hover {
    box-shadow: 5px 5px 5px #888888;
}
.article-contents li {
    margin-bottom: 10px;
}

/*entresacados*/
.cull {
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #f4ebcf;
    background-color: #3C0B00;
    border-radius: 4px;
    padding: 10px;
    font-size: 1.25em;
    letter-spacing: 1px;
}

.cull small {
    display: block;
    text-align: right;
    margin-left: 200px;
}

/*fichas*/
.infobox_item {
    color: #333333;
    margin-bottom: 0;
    margin-left: 13px;
    margin-right: 13px;
}
.infobox_text {
    color: #666666;
}
.infobox li {
    color: #333333;
}
.infobox_item_title {
    color: #3C0B00;
    font-weight: bold;
    margin-bottom: 0px;
}
.infobox .infobox_title {
    color: #3C0B00;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
}
.infobox {
    background-color: #F4EBCF;
    border-radius: 4px 4px 4px 4px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.85em;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    width: 50%;
    margin-bottom: 15px;
}
.infobox table {
    color: #333333;
}

.bar-title {
    font-size: 1.5em;
    font-variant: small-caps;
    text-align: center;
    color: #FFFFFF;
    background-color: #666666;
    padding: 5px;
}

.table-rem {
    font-family: Arial,Helvetica,sans-serif;
}
.table-rem tbody td {
    background-color: #F4EBCF;
    color: #3C0B00;
	vertical-align: inherit;
}
.table-rem caption {
    color: #3C0B00;
    font-weight: bold;
    margin-bottom: 5px;
    text-decoration: underline;
    font-size: 1.4em;
}
.table-rem thead th {
    background-color: #3C0B00;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1.2em;
    text-align: center;
}

.table-rem img {
    width: 100%;
}

.photo_caption {
    font-size: 0.8em;
    font-style: italic;
    letter-spacing: 0.5px;
    display: block;
    line-height: 150%;
    margin-top: 5px;
}
.photo_caption small, .credits {
    font-family: Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    font-size: 0.6em;
    font-style: normal;
    display: block;
}

.contact {
    border-color: #CCCCCC;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    width: 50%;
}
.contact p {
    margin: 10px;
}
.contact .contact_title {
    background-color: #3264E6;
    border-color: #CCCCCC;
    border-radius: 4px 4px 0 0;
    margin: 0;
    padding: 5px 10px 5px 10px;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.2em;
}

blockquote {
    display: flex;
}

.cse .gsc-control-cse, .gsc-control-cse {
    background: transparent !important;
    border-color: transparent !important;
    padding: 0 !important;
}

input.gsc-input {
    margin-top: -10px !important;
}

.img-intro-left img {
    width: 225px;
}
.blog-featured img {
    width: 450px !important;
}

/* SE COMENTA PARA CORREGIR LA VENTANA DE RESULTADOS DE GOOGLE
#rt-showcase a:hover {
    color: #666666 !important;
}
#rt-showcase a {
    color: #FFFFFF !important;
}
*/

#mod_login_avatar_login {
    margin-right: 10px !important;
    margin-left: 10px !important;
}
/*
#mod_login_greeting_login {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
.mod_login_showprofile {
    margin-right: 10px;
}
*/

.cbLogoutButtonSpan {
    display: block;
    margin-top: 10px;
    margin-bottom: 35px;
}
.search-top-space {
    margin-top: 18px;
}

.titleCell {
    width: 50%;
    font-family: 'Georgia',times new roman,times,serif;
    text-align: right;
}
.titleCell a {
    text-decoration: underline;
}
.titleCell a:hover {
    text-decoration: none;
}

/*******YA NO SE USA ESTE MODULO*********
.tcvn-banner-bottom {
    display: none;
}
****************************************/

/****************LISTBINGO
.lb_region_title, .lb_cat_title {
    font-size: 14px;
    letter-spacing: .5px;
}
.lb_select_input select, .lb_select_input_mid select {
    padding-bottom: 0px !important;
}
.lbcheckbox {
    float: left;
    margin-top: 0px !important;
}
.star:after {
    content: "Requerido";
}
.star, #jform_price-lbl {
    display: inline;
    font-weight: normal;
}
#price-type {
    display: none !important;
}
#jform_price {
    padding: 5px 8px !important;
}
#jform_address1 {
    margin-bottom: 0px;
}
.lbselectboxmd {
    height: 38px;
}
.FIELD_METROSCONSTRUIDOS:before {
    content: url(/images/iconos/construccion.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
.FIELD_SUPERFICIE:before {
    content: url(/images/iconos/superficie-new.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
.FIELD_RECAMARAS:before {
    content: url(/images/iconos/recamaras.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
.FIELD_BANOS:before {
    content: url(/images/iconos/wc.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
.FIELD_MEDIOSBANOS:before {
    content: url(/images/iconos/wcmed.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
.FIELD_ESTACIONAMIENTOS:before {
    content: url(/images/iconos/estacionamiento.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
.FIELD_ESTACIONAMIENTOSTECHADOS:before {
    content: url(/images/iconos/estacionamientotech.png);
    float: left;
    margin-right: 5px;
    margin-top: -5px;
}
*********************************************/
/*Listbingo 2015*/
.superficie label:before, .superficie b:before {
    content: url("/images/iconos/superficie-new.png");
    float: left;
    margin: -5px 5px 0 0;
}
.construccion label:before, .construccion b:before {
    content: url("/images/iconos/construccion.png");
    float: left;
    margin: -5px 5px 0 0;
}
.recamaras label:before, .recamaras b:before {
    content: url("/images/iconos/recamaras.png");
    float: left;
    margin: -5px 5px 0 0;
}
.wc label:before, .wc b:before {
    content: url("/images/iconos/wc.png");
    float: left;
    margin: -5px 5px 0 0;
}
.estacionamientos label:before, .estacionamientos b:before {
    content: url("/images/iconos/estacionamiento.png");
    float: left;
    margin: -5px 5px 0 0;
}
#price-type {
    display: none !important;
}
.lb_countryname {
    float: left;
}
.lb_countryname:after {
    content: ">";
    margin-left: 2px;
    margin-right: 2px;
}
.superficie, .construccion, .recamaras, .wc, .estacionamientos {
    height: 30px;
    padding-top: 5px;
}
.lb_extrafield div:nth-child(1n) {
    float: left;
    width: 50%;
}
/*OJO OJO OJO*/
.modal-footer, .modal-header {
    display: none;
}
/*OJO OJO OJO*/
#lb_main .lb_adsgrid .lb_middle .lb_price, #lb_main .lb_leftcol .lb_price {
    background: #cc0000 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 16px;
    height: auto;
    left: 0;
    letter-spacing: -0.03em;
    margin-bottom: 0;
    padding: 5px 0;
    text-align: center;
    top: 0;
    width: auto;
    border-radius: 0;
    position: relative;
}
#lb_main .lb_adslist .lb_leftcol .hovercontent, .lb_adsgrid .lb_bottom {
    background: rgba(204, 0, 0, 0.7) none repeat scroll 0 0;
    padding: 5px;
}
.lb_centercol h3 a:hover {
    color: #CC0000 !important;
}
#lb_main .lb_adsgrid .lb_content_top {
    height: 30px;
}
.lb_content {
    background-color: #eeeeee;
    padding-right: 10px;
    box-shadow: 3px 3px 5px #aaaaaa;
}

/*login module*/
.login button {
    display: block;
}
.login .lostpassword a, .login .lostusername a {
    color: #ffffff;
    margin-right: 10px;
}


.gs-title a:hover {
    color: -5px;
}

h6 {
    font-size: 20px;
}

.timeline_150w {
    text-align: left;
    width: 150px;
}

.image1024w {
    text-align: center;
    width: 1024px;
}

.index-section {
    font-family: Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;
    font-weight: bold;
    font-size: 1.5em;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #000000;
    border-bottom-style: solid;
    border-bottom-width: thin;
}
.index-item {
    width: 100%;
    font-family: Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;
}
.index-photo {
    width: 15%;
    float: left;
    margin-right: 1.5%;
    margin-bottom: 20px;
}
.index-item-data {
    width: auto;
    display: table;
}
.index-title {
    margin-bottom: 0;
    font-size: 1.2em;
}
.index-intro {
    margin-bottom: 0;
}
/*
.index-author {
    margin-bottom: 0;
}
*/

div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.cyan> span > a, div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.cyan > span > a:hover {
    border-radius: 5px 5px 0 0;
    border-top: 5px solid #74B4E8;
    padding-top: 4px;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.cyan > span > a:hover, div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.cyan > span.active > a {
    border-top-color: #2384D3;
}
@media (max-width: 768px) {
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.cyan > span > a, div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.cyan > span > a:hover {
    border-radius: 0;
    border-top-width: 1px;
}
}

div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a, div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a:hover {
    border-radius: 5px 5px 0 0;
    border-top: 5px solid #0077FF;
    padding-top: 4px;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a:hover, div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span.active > a {
    border-top-color: #0000FF;
}
@media (max-width: 768px) {
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a, div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a:hover {
    border-radius: 0;
    border-top-width: 1px;
}
}

.header-logo {
    margin-top: -30px;
    margin-bottom: -20px;
}

.apps p {
    text-align: left;
}
.apps h2 a {
    color: #AAAAAA;
}
.apps a:hover {
    color: #FFFFFF !important;
}

.rokminievents-badge .month {
    color: #666666;
}

.rokminievents-time {
    display: none !important;
}

.event-link {
    display: inline-block;
    line-height: 1.5em;
}

.event-link a {
    color: #eeeeee !important;
}

.rokminievents-item:hover {
    background: none repeat scroll 0 0 #111111 !important;
}

.rokminievents-title, .rokminievents-title-nolink {
    color: #cccccc;
}

.timeline-dates .date:hover {
    background: none repeat scroll 0 0 #111111 !important;
}

.events-dark .sprocket-tabs .sprocket-tabs-panels {
    background: none repeat scroll 0 0 #1F1F1F;
}
.events-dark .sprocket-tabs .sprocket-tabs-nav li.active .sprocket-tabs-inner, .sprocket-tabs .sprocket-tabs-nav li:focus .sprocket-tabs-inner, .sprocket-tabs .sprocket-tabs-nav li.active:hover .sprocket-tabs-inner {
    color: #FFFFFF;
}
.events-dark .sprocket-tabs .sprocket-tabs-nav li.active, .background-overlay-dark.main-body-light .sprocket-tabs .sprocket-tabs-nav li:focus, .background-overlay-dark.main-body-light .sprocket-tabs .sprocket-tabs-nav li.active:hover {
    background: none repeat scroll 0 0 #1F1F1F !important;
}


.sprocket-mosaic-title a {
    color: #eeeeee;
}
.sprocket-mosaic-title a:hover {
    color: #aaaaaa !important;
}

.apps .sprocket-padding {
    min-height: 700px;
}

.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
    width: 24px !important;
    display: inline-block;
}

.nofulltextimage .img-fulltext-left {
    display: none;
}

/*mensajes del systema*/
#system-message, #system-message .alert {
    margin: 0;
    background-color: ;
}

#system-message .alert .close {
    display: none;
}

.sys-msg {
    background-color: rgba(100,100,100,0.5);
}

@media (max-width: 767px) {
.gf-menu .item .menu-image {
    display: none;
}
}

/*correccion botones paginacion*/
.pager .previous a, .pager .previous span {
    float: left;
}
.pager .next .icon-chevron-right, .pager .previous .icon-chevron-left {
    background-color: transparent !important;
    padding: 0 !important;
    border-style: none !important;
}
.pager .previous .icon-chevron-left {
    margin-right: 10px;
}
.pager .next .icon-chevron-right {
    margin-left: 10px;
}

/*nuevo formato 2016*/
.cull2-l {
    background-color: #2f3943;
    color: #ffffff;
    font-size: 1.5em;
    letter-spacing: 1px;
    margin: 25px 0 40px -41px;
    padding: 20px 10px 20px 80px;
    text-align: left;
    width: 70%;
    line-height: 150%;
    float: left;
}
.cull2-r {
    background-color: #2f3943;
    color: #ffffff;
    font-size: 1.5em;
    letter-spacing: 1px;
    margin: 25px -41px 40px 40px;
    padding: 20px 80px 20px 10px;
    text-align: right;
    width: 70%;
    line-height: 150%;
    float: right;
}
.clear {
    clear: both;
}

.fluidMedia {
    position: relative;
    padding-bottom: 75.00%; /* proportion value to aspect ratio 3:4 (3 / 4 = 0.75 or 75.00%) - 16:9 (9 / 16 = 0.5625 or 56.25%)*/
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}

.capital_letter {
    float: left;
    font-size: 90px;
    line-height: 72px;
    margin: 0 5px 0 15px;
}

/*SHOWCASE PROXIMAMENTE*/
.fp-roksprocket-strips-top .sprocket-strips-title {
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 0.5px;
    line-height: 150%;
}
/*DERECHA*/
.fp-roksprocket-strips-top .readon {
    display: none;
}
.fp-roksprocket-strips-top .sprocket-strips-title, .fp-roksprocket-strips-top .sprocket-strips-text {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 10px;
    border-radius: 4px 4px 4px 4px;
    width: initial;
}
.fp-roksprocket-strips-top .sprocket-strips-content {
    float: right;
    width: 50%;
}
.fp-roksprocket-strips-top .sprocket-strips-text h6 {
    font-size: 0.8em;
}
.fp-roksprocket-strips-top .sprocket-strips-text h5 {
    font-size: 1.2em;
}
/*SHOWCASE PROXIMAMENTE*/